1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Не подходящяя версия игры.

Discussion in 'Архив' started by Herbstlade, Apr 18, 2014.

Thread Status:
Not open for further replies.
  1. Herbstlade

    Herbstlade User

    Joined:
    01.04.14
    Messages:
    10
    Likes Received:
    1
    вообщем захожу в игру, и в меню выбора персонажей, выскакивает диалоговое окно, и в нем написано : не подходящяя версия игры, убедитесь что у вас установлена нужная версия.
    у меня установлена на компьютере еще и eu клиент apb, не знаю может из-за этого ру клиент конфликтует?
     
  2. Velvet Remedy

    Velvet Remedy User

    Joined:
    09.02.10
    Messages:
    8,561
    Likes Received:
    1,285
    если клиенты в разных папках, то нет конфликтов.
    воспользуйтесь утилитой http://www.check4game.com/apb.html инструкция на странице.
     
  3. Herbstlade

    Herbstlade User

    Joined:
    01.04.14
    Messages:
    10
    Likes Received:
    1
    не помогло. все проверки сделал, ошибок нету.
    переустановил игру, тоже не помогло, странно все это очень...

    - - - добавлено - - -

    у меня на компьютере 2 системы, 32 и 64.
    сейчас запустил apb с 64 битной системы, где у меня апб не работает (она установлена на диске с системой), потом решил попробовать запустить apb с той же 64 битной системы, только путь к файлам игры указал из диска с системой x32, вроде зашло и все работает. очень странно.
     
Thread Status:
Not open for further replies.